package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.ArrayList;
import java.util.List;

import com.ym.mec.biz.dal.entity.CooperationOrganLinkman;
import com.ym.mec.biz.dal.entity.MusicGroup;

public class MusicGroupBasicDto extends MusicGroup {

	List<CooperationOrganLinkman> cooperationOrganLinkmanList = new ArrayList<CooperationOrganLinkman>();
	
	@ApiModelProperty(value = "衔接老师手机号码",required = false)
	private String transactionTeacherPhone;

	public List<CooperationOrganLinkman> getCooperationOrganLinkmanList() {
		return cooperationOrganLinkmanList;
	}

	public void setCooperationOrganLinkmanList(List<CooperationOrganLinkman> cooperationOrganLinkmanList) {
		this.cooperationOrganLinkmanList = cooperationOrganLinkmanList;
	}

	public String getTransactionTeacherPhone() {
		return transactionTeacherPhone;
	}

	public void setTransactionTeacherPhone(String transactionTeacherPhone) {
		this.transactionTeacherPhone = transactionTeacherPhone;
	}
}
